.form-steps {
  display: inline-block;
  margin-top: 20px;
  margin-bottom: 20px;
}
.form-term {
  border: 2px solid #efefef;
  padding: 0 10px;
  margin: 0 14px;
}
.form-arrow-icon {
  display: table-cell; /* IE8から使用可能 */
  vertical-align: middle;
  padding: 0 5px;
}
.form-status {
  height: 40px;
  text-align: center;
  display: table-cell; /* IE8から使用可能 */
  vertical-align: middle;
}
.form-status-color {
  background-color: #00a2fa;
  border-radius: 10px;
  color: white;
  font-weight: bold;
  width: 155px;
}
.form-actions {
  justify-content: center;
}
.form-button {
  margin-left: 15px !important;
  margin-right: 15px !important;
}
.tb-text-large {
  font-size: large;
}
.selected-plan {
  border: #00a2fa 1px solid;
}